Trädvy Permalänk
Medlem
Plats
Örebro
Registrerad
Jun 2003

Hotmail fungerar inte

Jag har fått ett stort problem sen jag skaffade linux. Jag komer inte åt min hotmail... när jag surfar in på hotmail.se eller msn.se eller någon annanstans där man kan logga in med passport, såvägrar den ladda sidan, kommer bara upp en tom sida. någon som vet va felet är

kör ubuntu på datorn i fråga.

Tacksam för all hjälp jag kan få och ledseno m frågan e klumpigt formulerad

/me

Trädvy Permalänk
Medlem
Plats
Malmö
Registrerad
Mar 2002

Vad du använder för webbläsare kan ju vara bra att veta i sammanhanget.

01001000 01100001 01110010 00100000 01100100 01110101 00100000 01110100 01110010 10000110 01101011 01101001 01100111 01110100 00111111 00100000 00111010 00101001

Trädvy Permalänk
Medlem
Plats
Linköping
Registrerad
Jan 2005
Citat:

Ursprungligen inskrivet av twan
Vad du använder för webbläsare kan ju vara bra att veta i sammanhanget.

Antar att han kör nautilus eller fx...

.:aixelsyd:.
Remember Google isn't the web! But do use it's power!

Trädvy Permalänk
Medlem
Plats
Örebro
Registrerad
Jun 2003

jag kör firefox... ledsen att jag glömde nämna det...

/me

Trädvy Permalänk
Medlem
Plats
sektor 001
Registrerad
Aug 2003

FF bör ju funka, se till att du har nyaste versionen och har du det så kanske vissa kakor, protokoll, certifikat och annat måste vara aktiverat?

Operativsystemet som löser nästan alla problem: Mint

Trädvy Permalänk
Medlem
Plats
Örebro
Registrerad
Jun 2003

ok, då kommer i till nästa fråga... hur updaterar man FF i linx system?

/me

Trädvy Permalänk
Medlem
Plats
Stockholm, Täby
Registrerad
Jul 2001
Citat:

Ursprungligen inskrivet av Joltcola
ok, då kommer i till nästa fråga... hur updaterar man FF i linx system?

Använder pakethanteraren för den distributionen du använder...

Trädvy Permalänk
Medlem
Plats
Linköping
Registrerad
Jan 2005

eller drar ner source och kompilera med make

.:aixelsyd:.
Remember Google isn't the web! But do use it's power!

Trädvy Permalänk
Medlem
Plats
Söderhamn
Registrerad
Okt 2004

Tänk på att Ubuntu brukar ofta behålla t.ex 1.5.0.4 av firefox och lägga till patcher till den versionen som innehåller samma fixar som finns i t.ex 1.5.0.5 utan att byta versionsnummret till det senaste, kan vara lite rörigt ibland.
Annars kan jag rekomendera dig SwiftFox, finns i en speciell utgåva för din processortyp och för Ubuntu.

http://getswiftfox.com/ubuntu.htm

i7-3960X, Asus Sabertooth X79, Asus GTX970, Bequiet Silent Loop 120, Corsair Vengence 32GB, Corsair HX650, Samsung 840 EVO 250Gb, Intel 520 120Gb, 1+2 Tb HDD, Dell U2515H

Trädvy Permalänk
Medlem
Plats
Örebro
Registrerad
Jun 2003

Nu har jag äntligern försökt med allt, inget går... men nu kan jag inte ens använda synaptik, eller apt-get... vet inte varför får följande felmedelande...

Förrådet kanske inte längre är tillgängligt eller kunde inte bli kontaktat på grund av nätverksproblem. Om tillgänglig kommer en äldre version av den felande förteckningen att användas. Om inte kommer arkivet ignoreras. Undersök din nätverksanslutning och stavningen av arkivets adress i inställningarna.

http://se.archive.ubuntu.com/ubuntu/dists/dapper/Release.gpg: Kunde inte ansluta till localhost:4001 (127.0.0.1). - connect (111 Förbindelse vägras)
http://se.archive.ubuntu.com/ubuntu/dists/dapper-updates/Rele... Kunde inte ansluta till localhost:4001 (127.0.0.1). - connect (111 Förbindelse vägras)
http://archive.ubuntu.com/ubuntu/dists/dapper/Release.gpg: Kunde inte ansluta till localhost:4001 (127.0.0.1). - connect (111 Förbindelse vägras)
http://security.ubuntu.com/ubuntu/dists/dapper-security/Relea... Kunde inte ansluta till localhost:4001 (127.0.0.1). - connect (111 Förbindelse vägras)

kan någon tolka? vad händer, varför och hur kan jag lösa det?

Snälla hjälp!

/me